/******* maincontainer styles *******/
body{
background:#fff;
color:#000;
font-family:Arial,Verdana;
margin:0;
padding:0;
font-size:14px;
line-height:120%;
}

.wrapper{
width:982px;
margin:0 auto;
}
#header{
float:left;
width:100%;
background:#000;
}

#logo{
float:left;
width:300px;
padding:2px 0px 5px 0px;
}

#header_right{
float:right;
width:670px;
}
#top_menu{
float:right;
width:670px;
}
#top_menu ul,#main_menu ul,#content_left ul{
float:left;
margin:0px;
padding:0px;
list-style-type:none;
}
#top_menu li,#main_menu li{
float:left;
margin:0px;
padding:0px;
}
#top_menu li a,#main_menu li a {
float:left;
margin:0px;
padding:0px;
}
#top_menu ul{float:right;padding-top:5px;}
#top_menu li{border-right:1px solid #fff;}
#top_menu li a{color:#fff;text-transform:lowercase;font-size:12px;line-height:100%;padding:0px 15px;}
#top_menu li.login,#top_menu li.register{border:none;}
#top_menu li.login a,#top_menu li.register a{text-transform:capitalize;color:#a0a0a0;}
#top_menu li a:hover,#main_menu li a:hover{color:#ef2d23;}
#top_menu li.last,#main_menu li.last{border-right:none;}

#headerbottom{
float:right;
width:670px;
padding-top:15px;
}

#cart{float:right;width:300px;text-align:right;padding-bottom:20px;}
#cart a{
color:#fff;
font-size:12px;
text-align:center;	
}
.phone{
float:right;
text-align:right;
color:#fff;
font-size:20px;	
}
#main_menu{
float:right;
width:982px;
background:url("/images/menu_bg.gif") repeat-x;
}

#main_menu li a {
padding:10px 19px;
color:#fff;
font-size:1.1em;
}

#main_menu li a:hover{background:#e5e5e5;color:#000;}

#maincontent{
float:left;
width:100%;
background:url("/images/main_bg.gif") repeat-x  top;
}
#maincontent_bg{
float:left;
width:100%;
background:url("/images/content_bg.gif") repeat-y  50% top;
}
#maincontent_top{
float:left;
width:100%;
background:url("/images/content_top.gif") no-repeat  50% top;
}
#maincontent_bottom{
float:left;
width:100%;
background:url("/images/content_bottom.gif") no-repeat  50% bottom; 
}

#banner{
float:left;
width:982px;
margin:-20px;

border-bottom:1px solid #ebd6d5;	
}
#content{
float:left;
padding:20px;	
}

#footer{
float:left;
font-size:11px;
width:100%;
padding:10px 0px;
background:#e5e5e5 url("/images/footer_bg.gif") no-repeat  50% top;
}
#footerwrapper{width:970px; margin:0 auto;}
#fleft a{
color:#260010;
padding:0px 5px;	
}
#fleft{
float:left;
width:550px;
color:#260010;
font-size:12px;
text-transform:uppercase;
}

#fright{
float:right;
width:400px;
text-align:right;
}
#footer_logos{float:left;width:340px;padding-top:10px;}

#fleft a.flowerstore{float:left;background:url("/images/flowerstore-logo.gif") no-repeat;padding:0px;margin-top:15px;}
#fleft a.flowerstore:hover{background-position:0px -30px;}
.valign{vertical-align:middle;margin-left:7px;}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 

.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}

.btn-success {white-space:initial;}
            


	/*
		
	NOTES
	
	Close button entity is 
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal"></a>
	</div>
	
	*/
